.mp-gallery {
  margin-bottom: 0;
  display: block;
}
.mp-gallery .mp-gallery__list {
  max-height: unset;
  width: 100%;
}
.mp-ready__layout {
  max-width: 100%;
  padding: 0;
}
@media (max-width: 767px) {
  .mp-gallery__list .slick-arrow.slick-next {
    right: 15px;
  }
  .mp-gallery__list .slick-arrow.slick-prev {
    left: 15px;
  }
}
.mp-gallery__item {
  padding: 0 0px;
}
.mp-gallery__list .slick-list {
  margin-top: 0;
}
.mp-gallery__link img {
  height: 300px;
  width: auto;
}
.mp-gallery__list {
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  padding-top: 26px;
}
.mp-gallery__list .mp-gallery__item {
  width: 434px;
  display: none;
}
.mp-gallery__list .mp-gallery__item:nth-child(1) {
  display: block;
}
.mp-gallery__list .mp-gallery__item:nth-child(2) {
  display: block;
}
.mp-gallery__list .mp-gallery__item:nth-child(3) {
  display: block;
}
.mp-gallery__list.slick-slider {
  padding-top: 0px;
}
.mp-gallery__list.slick-slider .mp-gallery__item.slick-slide {
  display: block;
}
@media (max-width: 767px) {
  .mp-broadcast__bg, .mp-header__services, .mp-ready, .mp-ready-head, .mp-switch__card-info, .mp-switch__or {
    display: flex;
  }
}
.slider_btn_link {
  margin-top: 65px;
  display: block;
  max-width: 200px;
  text-decoration: none;
  padding: 20px 25px;
  border-radius: 250px;
  background: #fff;
  line-height: 1.2;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
.slider_more_btn {
  font-size: 20px;
  text-align: center;
  color: #000;
  font-weight: 500;
  position: relative;
}
.slider_more_btn:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 105px;
  height: 3px;
  background: #ffaa47;
  left: 50%;
  transform: translateX(-50%);
}
.slider_more_btn span {
  position: relative;
}
.mp-hslider__text.text_and_btn {
  max-width: 700px;
}
.mp-hslider__wrapp.with_out_pic {
  justify-content: flex-start;
}
@media (min-width: 640px) {
  .mp-header._main-page {
    background-image: none;
  }
}
.mg-ny2026-top {
  margin-top: -64px;
  overflow: hidden;
  position: relative;
  display: none;
}
@media (min-width: 640px) {
  .mg-ny2026-top {
    display: block;
  }
}
@media (min-width: 768px) {
  .mg-ny2026-top {
    margin-top: -80px;
  }
}
.mg-ny2026-top__img {
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mg-ny2026-top__img img {
  margin-right: -136px;
}
@media (min-width: 640px) {
  .mg-ny2026-top__img img {
    margin-right: 0;
  }
}
.mg-ny2026-top__main {
  position: absolute;
  top: 64px;
  left: 0;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 32px 16px;
}
@media (min-width: 500px) {
  .mg-ny2026-top__main {
    padding: 32px 30px;
  }
}
@media (min-width: 1200px) {
  .mg-ny2026-top__main {
    width: 100%;
    max-width: 1360px;
    padding: 55px 40px;
    display: flex;
    align-items: center;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (min-width: 1200px) {
  .mg-ny2026-top__main-text {
    width: 630px;
  }
}
.mg-ny2026-top__main-title {
  font-weight: 700;
  font-size: 32px;
  line-height: 110%;
  color: #fff;
  margin-bottom: 5px;
}
@media (min-width: 1200px) {
  .mg-ny2026-top__main-title {
    font-size: 52px;
  }
}
.mg-ny2026-top__main-desc {
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
  margin-bottom: 16px;
}
.mg-ny2026-top__main-desc br {
  display: none;
}
@media (min-width: 1200px) {
  .mg-ny2026-top__main-desc {
    margin-bottom: 0;
    font-size: 34px;
  }
  .mg-ny2026-top__main-desc br {
    display: block;
  }
}
.mg-ny2026-top__main-link {
  display: inline-block;
  text-decoration: none;
  box-sizing: border-box;
  padding: 17px 32px;
  border-radius: 64px;
  box-shadow: inset 0 2px 11px 0 rgba(255, 255, 255, 0.25), 0 0 1px 0 rgba(0, 0, 0, 0.12), 0 3px 3px 0 rgba(0, 0, 0, 0.11), 0 5px 3px 0 rgba(0, 0, 0, 0.06), 0 9px 4px 0 rgba(0, 0, 0, 0.02), 0 15px 4px 0 rgba(0, 0, 0, 0), inset 0 1px 16px 0 #fff9b3;
  background: linear-gradient(360deg, #f2b90d 45%, #f6ce55 55%);
  text-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.8), 0 1px 1px 0 #fae49e;
  font-weight: 700;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #481b00;
  transition: all 0.3s ease;
}
@media (min-width: 1200px) {
  .mg-ny2026-top__main-link {
    margin-left: 16px;
    width: 228px;
    padding: 22px 40px;
    font-size: 20px;
  }
  .mg-ny2026-top__main-link:hover {
    box-shadow: inset 0 2px 14px 0 rgba(255, 255, 255, 0.25), 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 3px 3px 0 rgba(0, 0, 0, 0.11), 0 7px 3px 0 rgba(0, 0, 0, 0.06), 0 12px 5px 0 rgba(0, 0, 0, 0.02), 0 18px 5px 0 rgba(0, 0, 0, 0), inset 0 1px 20px 0 #fff9b3;
    background: linear-gradient(360deg, #ffca29 45%, #ffe28a 55%);
  }
}
.mg-ny2026-top__main-link:active {
  box-shadow: inset 0 2px 14px 0 rgba(255, 255, 255, 0.25), 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 18px 5px 0 rgba(0, 0, 0, 0), inset 0 1px 20px 0 #fff9b3;
  background: linear-gradient(360deg, #f2b90d 45%, #f6ce55 55%);
}
